TSLOT(4) | Device Drivers Manual (sparc) | TSLOT(4)

# NAME

`tslot` —
sbus pcmcia bridge

# SYNOPSIS

`tslot* at sbus? slot ? offset ?`
`pcmcia* at tslot? controller ? socket ?`

# DESCRIPTION

`tslot` is a driver for the PCMCIA part of the TS102 chip found in Tadpole SPARCbooks. The microcontroller interface is supported by sparc/tctrl(4).

# KERNEL THREAD

Each `tslot` instance creates a kernel thread, named like the instance. This thread is used to watch for card insertions and removals, and handling the attachment and initialization of the card's driver.

# SEE ALSO

pcmcia(4), sbus(4), sparc/tctrl(4)

February 17, 2017 | NetBSD 9.0